@charset "UTF-8";

/*
Style   : Benjamin LEROY
Version : 1.0
Author  : Benjamin LEROY
Copyright © All rights Reserved 
*/

/* 
#022c43
#053f5e
#1975a6
#ffd700
*/


/*------------------------
[TABLE OF CONTENTS]
    
1. GLOBAL STYLES
2. NAVBAR
3. HERO
4. TABS
5. TESTIMONIALS
6. IMAGE GALLERY
7. PRICING
8. CALL TO ACTION
9. FOOTER
10. PROGRAMMATION
11. GRAPHISME
12. PHOTOGRAPHIE
13. SPORT AUTOMOBILE
------------------------*/


/* GLOBAL
----------------------*/

::selection { background-color: #ffd700; color: #053f5e; } 
::-moz-selection { background-color: #ffd700; color: #053f5e; }

body {
    font-family: 'Rubik', sans-serif;
    position: relative;
    color: white;
}

.animated {
    opacity: 0;
}

a {
    color: #ffd700;
}

a:hover,
a:focus {
    color: #ffd700;
}

strong, b {
    font-weight: normal;
    color: #ffd700;
}

h1 {
    font-size: 60px;
    font-weight: 300;
    letter-spacing: -1px;
    margin-bottom: 1.5rem;
}

h2 {
    font-size: 45px;
    font-weight: 300;
    color: white;
    letter-spacing: -1px;
    margin-bottom: 1rem;
}

h3 {
    color: white;
    font-size: 29px;
    font-weight: 500;
}

h4 {
    font-size: 20px;
    font-weight: 500;
    color: white;
}
.card-title {
    font-size: 20px!important;
    font-weight: 500;
    color: white;
}

h5 {
    font-size: 28px;
    font-weight: 300;
    color: white;
    margin-bottom: 0.7rem;
}

p {
    color: white;
}

p.lead {
    color: #0093E0;
    margin-bottom: 2rem;
}

.text-primary {
    color: white !important;
}

.light-font {
    font-weight: 300;
}

.btn {
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 0.375rem 1.35rem;
    transition: all 0.3s ease;
    box-shadow: 3px 3px 9px -2px rgba(0, 0, 0, 0.41)!important;
}

.is-scrolling .btn-outline-light:hover {
    background-color: transparent;
    color: #FFFFFF;
}
.btn-outline-light:hover {
    background-color: transparent;
    color: #FFFFFF;
}

.lineUnderBouton {
    display: inline-block;
    position: relative;
    text-decoration: none!important;
} 
.lineUnderBouton:hover {
    outline: 0;
}
.lineUnderBouton:hover:before {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
}
.lineUnderBouton:before {
    content: "";
    position: absolute;
    bottom: -.1rem;
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;
    background: currentColor;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transition: -webkit-transform .8s cubic-bezier(.19,1,.22,1);
    transition: -webkit-transform .8s cubic-bezier(.19,1,.22,1);
    -o-transition: transform .8s cubic-bezier(.19,1,.22,1);
    transition: transform .8s cubic-bezier(.19,1,.22,1);
    transition: transform .8s cubic-bezier(.19,1,.22,1),-webkit-transform .8s cubic-bezier(.19,1,.22,1);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.btn-primary {
    border-radius: 3px;
    /* background-image: -moz-linear-gradient( 122deg, #1EB0FF 0%, #0093E0 100%);
    background-image: -webkit-linear-gradient( 122deg, #1EB0FF 0%, #0093E0 100%);
    background-image: -ms-linear-gradient( 122deg, #1EB0FF 0%, #0093E0 100%);
    background-image: linear-gradient( 122deg, #1EB0FF 0%, #0093E0 100%); */
    background: linear-gradient(130deg, rgb(21, 78, 119) 0%, rgb(20, 100, 142) 100%)!important;
    cursor: pointer;
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.2);
    font-weight: 500;
    padding: 0.6rem 2rem;
    border: 0;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:not([disabled]):not(.disabled).active,
.btn-primary:not([disabled]):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    /* background-image: linear-gradient( 122deg, #0093E0 0%, #0081C1 100%); */
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.3);
    color: #FFF;
}

.btn-light {
    border-radius: 3px;
    background: #FFF;
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.26);
    font-size: 14px;
    font-weight: 500;
    color: #1975a6;
    margin: 0.5rem;
    padding: 0.7rem 1.6rem;
    line-height: 1.8;
}

.btn-group-lg>.btn,
.btn-lg {
    padding: 0.8rem 1rem;
    font-size: 15px;
}

.light-bg {
    background-color: #faf6fb;
}

.section {
    padding: 80px 0;
}
.section:nth-child(odd) {
    background: linear-gradient(130deg, rgb(5, 63, 94) 0%, rgb(20, 100, 142) 100%);
}
.section:nth-child(even) {
    background: linear-gradient(130deg, rgb(2, 44, 67) 0%, rgb(5, 63, 89) 100%);
}

.section-title {
    text-align: center;
    margin-bottom: 3rem;
}

.section-title small {
    color: #998a9b;
}

.lineSeparation {
    width: 14em;
    border-bottom: 2px solid #ffd700;
}

#accueil {
    padding-bottom: 0em;
}

#avatar {
    width: 24%;
}

.nopadding {
    padding: 0!important;
}

.nomargin {
    margin: 0!important;
}

/* NAVBAR
----------------------*/

#nomDeFamille {
    font-weight: bold;
}

.nav-menu {
    padding: 1rem 0;
    transition: all 0.3s ease;
}

.nav-menu.is-scrolling,
.nav-menu.menu-is-open {
    background: linear-gradient(130deg, rgb(5, 63, 94) 0%, rgb(20, 100, 142) 100%);
    -webkit-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
}

.nav-menu.is-scrolling {
    padding: 0;
}

.navbar-dark .navbar-toggler {
    outline: none;
}

.navbar-nav .nav-link {
    position: relative;
    transition: all .2s ease;
}

@media (min-width: 992px) {
    #containerBtns1 {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 0;
        padding: 0;
        z-index: 0;
    }
    .containerRelativeProject {
        position: relative;
        width: 90%;
        height: 100%;
        margin: auto;
        z-index: 1;
    }
    #btnBefore1, #btnAfter1 {
        cursor: pointer;
    }
    .aProposDescription {
        padding-top: 2em;
    }  
    .container {
        max-width: 1100px!important;
    }
    .perspective-phone {
        margin-top: -150px;
    }
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    font-size: 14px;
    outline: none;
}
.navbar-nav>.nav-item>.nav-link.active:before, .navbar-nav>.nav-item>.nav-link.active:after {
    content: "";
    border-bottom: 2px solid #ffd700;
    width: 20%;
    bottom: 5px;
    height: 1px;
    position: absolute;
    transition: all .2s ease;
}
.navbar-nav>.nav-item:hover>.nav-link.active:before, .navbar-nav>.nav-item:hover>.nav-link.active:after {
    width: 35%;
}
.navbar-nav>.nav-item>.nav-link.active:before {
    right: 50%;
}
.navbar-nav>.nav-item>.nav-link.active:after {
    left: 50%;
}

.btn-outline-light {
    background-color: #FFFFFF;
    color: #053f5e;
}


/* HERO
----------------------*/

header {
    padding: 100px 0 0;
    text-align: center;
    color: #FFF;
    height: 100%;
    min-height: 100vh;
}

.bg-gradient {
    background: linear-gradient(130deg, rgb(2, 44, 67) 0%, rgb(5, 63, 89) 100%);
    /* background-image: linear-gradient(140deg, rgb(5, 63, 94) 0%, rgb(25, 117, 166) 100%); */
}

.tagline {
    font-size: 23px;
    font-weight: 300;
    color: white;
    max-width: 800px;
    margin: 0 auto;
}

.img-holder {
    overflow: hidden;
    padding-bottom: 40px;
}
.img-round {
    height: 270px;
    width: 270px;
    margin: 5px auto;
    border-radius: 100%;
    background-image: url("../images/imgBenjaminLeroy-carre.jpg");
    background-position: center;
    background-size: 118%;
    background-repeat: no-repeat;
    transition: all .4s ease;
}
.img-round:hover {
    background-size: 121%;
    box-shadow: 0px 0px 0px 2px rgb(255, 215, 0);
}

@media (max-width:767px) {
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 30px;
    }   
    .tagline {
        font-size: 17px;
    }
    .img-holder {
        padding-bottom: 100%;
    }
}


/* FEATURES
----------------------*/

.gradient-fill:before {
    /* background: -moz-linear-gradient(top, #1EB0FF 0%, #0093E0 100%);
    background: -webkit-linear-gradient(top, #1EB0FF 0%, #0093E0 100%);
    background: linear-gradient(to bottom, #1EB0FF 0%, #0093E0 100%); */
    background: white;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.card-text {
    font-size: 14px;
}

.card.features {
    margin-bottom: 2rem;
    border: 0;
    border-radius: 3px;
    /* box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04); */
    box-shadow: 5px 6px 11px -5px rgba(0, 0, 0, 0.25);
    transition: all 0.3s ease;
    background: #1975a64f;
}

.card.features:before {
    /* content: "";
    position: absolute;
    width: 3px; */
    /* background: -moz-linear-gradient(top, #1EB0FF 0%, #0093E0 100%);
    background: -webkit-linear-gradient(top, #1EB0FF 0%, #0093E0 100%);
    background: linear-gradient(to bottom, #1EB0FF 0%, #0093E0 100%); */
    /* background: #ffd700;
    top: 0;
    bottom: 0;
    left: 0; */
}
.card.features {
    position: relative;
    /* -moz-box-shadow: 2px 2px 5px 0px rgba(255, 215, 0, 0.17);
    -webkit-box-shadow: 2px 2px 5px 0px rgba(255, 215, 0, 0.17);
    box-shadow: 2px 2px 5px 0px rgba(255, 215, 0, 0.17); */
}
/* .card.features:hover {
    transform: translateY(-3px);
} */
/* .card.features::after { 
    content:"";
    width: 0;
    height: 2px;
    position: absolute;
    transition: all 0.2s linear;
    background: #ffd700;
} */

.card.features .card-body::before { /* , .card.features .card-body::after */
    content:"";
    position: absolute;
    transition: all 0.2s ease;
    background: #ffd700;
}
.card.features .card-body::before {
    height: 100%;
    width: 2px;
    left: 0;
    bottom: 0;
}
/* .card.features .card-body::after {
    height:0;
    width:2px;
} */
.card.features:hover::after { /* .card.features:hover::before, */
    width: 100%;
}
/* .card.features:hover .card-body::after{
    height: 100%;
} */
/* .card.features:hover .card-body::before{
    height: 0;
} */
.card.features::after{
    /* right: 0; */
    left: 0;
    bottom: 0;
    /* transition-delay: 0.2s; */
}
/* .card.features .card-body::after{
    transition-delay: 0.4s;
    right: 0;
    top: 0
}
.card.features::before{
    left: 0;
    top: 0;
    transition-delay: 0.6s;
} */
/* .card.features:hover::after{
    transition-delay: 0.4s;
}
.card.features:hover .card-body::after{
    transition-delay: 0.2s;
}
.card.features:hover::before{
    transition-delay: 0s;
} */

.box-icon {
    box-shadow: 0px 0px 43px 0px rgba(0, 0, 0, 0.14);
    padding: 10px;
    width: 70px;
    border-radius: 3px;
    margin-bottom: 1.5rem;
    background-color: #FFF;
}

.circle-icon {
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
    padding: 10px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 1.5rem;
    background-color: #FFF;
    color: #1975a6;
    font-size: 48px;
    text-align: center;
    line-height: 80px;
    font-weight: 300;
    transition: all 0.3s ease;
}

.ui-steps li:hover .circle-icon {
    background-image: -moz-linear-gradient( 122deg, #1EB0FF 0%, #0093E0 100%);
    background-image: -webkit-linear-gradient( 122deg, #1EB0FF 0%, #0093E0 100%);
    background-image: -ms-linear-gradient( 122deg, #1EB0FF 0%, #0093E0 100%);
    background-image: linear-gradient( 122deg, #1EB0FF 0%, #0093E0 100%);
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.09);
    color: #FFF;
}

.ui-steps li {
    padding: 15px 0;
}

.ui-steps li:not(:last-child) {
    border-bottom: 1px solid #f8e3f0;
}

.perspective-phone {
    position: relative;
    z-index: -1;
}


/*  TABS
----------------------*/

.tab-content {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    background-color: #FFF;
    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04);
    padding: 3rem;
}

.tab-content p {
    line-height: 1.8;
}

.tab-content h2 {
    margin-bottom: 0.5rem;
}

.nav-tabs {
    border-bottom: 0;
}

.nav-tabs .nav-item .nav-link,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    padding: 1rem 1rem;
    border-color: #faf6fb #faf6fb #FFF;
    font-size: 19px;
    color: #0081C1;
    background: #EAF7FF;
}

.nav-tabs .nav-link.active {
    background: #FFF;
    border-top-width: 3px;
    border-color: #1EB0FF #0093E0 #FFF;
    color: #0081C1;
}


/*  TESTIMONIALS
----------------------*/

.owl-carousel .owl-item img.client-img {
    width: 110px;
    margin: 30px auto;
    border-radius: 50%;
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
}

.testimonials-single {
    text-align: center;
    max-width: 80%;
    margin: 0 auto;
}
.testimonials-single img {
    box-shadow: 5px 5px 11px -2px rgba(0, 0, 0, 0.41);
}

.blockquote {
    color: white;
    font-weight: 300;
    padding-right: 15px;
    padding-left: 15px;
    font-size: 17px;
}

.owl-next.disabled,
.owl-prev.disabled {
    opacity: 0.5;
}

.owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.owl-prev {
    left: 0;
}

.owl-next {
    right: 0;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 60px;
}

.owl-theme .owl-dots .owl-dot span {
    background: #e7d9eb;
    width: 35px;
    height: 8px;
    border-radius: 10px;
    transition: all 0.3s ease-in;
}

.owl-theme .owl-dots .owl-dot:hover span {
    background: #ff487e;
}

.owl-theme .owl-dots .owl-dot.active span {
    background: #ff487e;
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
}


/*  IMAGE GALLERY
----------------------*/

.img-gallery .owl-item {
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
    transform: scale(0.8);
    transition: all 0.3s ease-in;
}

.img-gallery .owl-item.center {
    transform: scale(1);
}


/*  PRICING
----------------------*/

.card.pricing {
    border: 1px solid #f1eef1;
}

.card.pricing.popular {
    border-top-width: 3px;
    border-color: #ce75b4 #faf6fb #FFF;
    box-shadow: 0px 12px 59px 0px rgba(36, 7, 31, 0.11);
    color: #633991;
}

.card.pricing .card-head {
    text-align: center;
    padding: 40px 0 20px;
}

.card.pricing .card-head .price {
    display: block;
    font-size: 45px;
    font-weight: 300;
    color: #633991;
}

.card.pricing .card-head .price sub {
    bottom: 0;
    font-size: 55%;
}

.card.pricing .list-group-item {
    border: 0;
    text-align: center;
    color: #959094;
    padding: 1.05rem 1.25rem;
}

.card.pricing .list-group-item del {
    color: #d9d3d8;
}

.card.pricing .card-body {
    padding: 1.75rem;
}

.card-body span {
    font-size: 2rem;
}


/*  CALL TO ACTION
----------------------*/

.call-to-action {
    text-align: center;
    color: #FFF;
    margin: 3rem 0;
}

.call-to-action .box-icon {
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    transform: scale(0.85);
    margin-bottom: 2.5rem;
}

.call-to-action h2 {
    color: #FFF;
}

.call-to-action .tagline {
    font-size: 16px;
    font-weight: 300;
    color: white;
    max-width: 650px;
    margin: 0 auto;
}

.btn-light img {
    margin-right: 0.4rem;
    vertical-align: text-bottom;
}


/*  FOOTER
----------------------*/

/* footer {
    background: linear-gradient(130deg, rgb(2, 44, 67) 0%, rgb(5, 63, 89) 100%);
} */
#contact .row {
    max-width: 600px;
    margin: auto;
}
.contactInformations span:before {
    color: #ffd700;
}
.contactInformations a {
    color: white;
}
.contactInformations .d-block > p {
    display: flex;
    justify-content: center;
    align-items: center;
}

.social-icons {
    text-align: right;
}

.btnContact {
    padding-top: 2em;
}

.social-icons a {
    background-color: #FFF;
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.05);
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    margin: 0 0.3rem;
    border-radius: 5px;
    color: #84DCFF;
    transition: all 0.3s ease;
}

.social-icons a:hover {
    text-decoration: none;
    color: #0093E0;
}

/* PROGRAMMATION */

.containerImgText1 {
    position: relative;
    height: 65vh;
}
  
.containerImg1 {
    height: 55vh;
    /*margin-right: 40px;*/
    position: absolute;
    top: 0;
    left: 30px;
    -webkit-transition: 0.8s all ease;
    transition: all 0.8s ease;
    background-position-y: 50%;
    background-position-x: center;
    background-size: cover;
    background-repeat: unset;
    opacity: 0;
    -webkit-transition: opacity 0.8s ease;
    transition: opacity 0.8s ease;
}
  
#containerBtns1 > span {
    position: relative;
    cursor: pointer;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    font-size: 20px;
    padding: 6px;
    margin-top: 3px;
    color: #ffd700;
}

#containerBtns1 span:hover .effetBtnHover:before {
    height: 100%;
    width: 100%;
}

.effetBtnHover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
  
.effetBtnHover:before {
    content: "";
    height: 0px;
    width: 0px;
    background: #1975a680;
    border-radius: 50%;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
    box-shadow: 3px 3px 9px -2px rgba(0, 0, 0, 0.41)
}
  
.img0 {
    background-image: url(../images/projets/SameColor-Mockup-lite.jpg);
    opacity: 1;
}
.img1 {
    background-image: url(../images/projets/Bricorate-mockup-lite.jpg);
} 
.img2 {
    background-image: url(../images/projets/liquid-tasting.jpg);
    /* background-image: url(../images/projets/Memtoki-mockup-lite.jpg); */
} 
.img3 {
    background-image: url(../images/projets/Agnellet-mockup-lite.jpg);
}
.img4 {
    background-image: url(../images/projets/perfect-night.jpg);
    /* background-image: url(../images/projets/EasyRoom_lite.png); */
}
.img5 {
    background-image: url(../images/projets/louis-perrin.jpg);
    /* background-image: url(../images/projets/EasyRoom_lite.png); */
}
  
#containerText1 {
    background: linear-gradient(130deg, rgb(5, 63, 94) 0%, rgb(18, 95, 136) 100%);
    height: auto;
    min-height: 40vh;
    position: absolute;
    bottom: 0;
    right: 30px;
    text-align: center;
    padding: 30px 20px;
    box-shadow: 3px 3px 11px -2px rgba(0, 0, 0, 0.41);
}
#containerText1 h3, #containerText1 span, #containerText1 p, #containerText1 a {
    -webkit-transition: 0.25s all ease;
    transition: 0.25s all ease;
}
#containerText1 h3 {
    margin-bottom: 10px;
}
#containerText1 p {
    color: white;
    font-weight: 300;
    font-size: 16px;
    margin-top: 10px;
}

.programmation-img {
    margin: 1.5em;
    width: 43%!important;
    display: inline !important;
}

.programmation-img-RA {
    margin: 1em;
    width: 22%!important;
    display: inline !important;
}

#img-logos-prog:hover {
    opacity: 1;
    transition: opacity 0.5s;
}

.logo-programmation {
    margin: 1.5em;
    width: 4.3em;
    opacity: 0.35;
    transition: opacity 0.5s;
 }

.logo-programmation:hover {
    width: 4.3em;
    opacity: 1;
    transition: opacity 0.5s;
 }

#greyJS {
    width: 4.8em;
 }

#greyPhp {
    width: 6.8em;
 }

#greyCsharp {
    width: 5.8em;
 }

#greySql {
    width: 5em;
 }

#greyAndroid {
    width: 8.3em;
 }

.all-logos-programmation {
    padding-top: -3em;
}

/* GRAPHISME */

#img-logo-3 {
    margin: 1em;
    width: 70% !important;
    display: inline !important;
}

#img-logo-1 {
    margin: 1em;
    width: 25% !important;
    display: inline !important;
}

#img-logo-2 {
    margin: 1em;
    width: 45% !important;
    display: inline !important;
}

#img-vectorielle {
    margin: 1.5em;
    width: 65% !important;
    display: inline !important;
}

#imgCalendrier {
    margin: 1.5em;
    width: 45% !important;
    display: inline !important;
}

.graphisme-img {
    margin: 1.5em;
    width: 70% !important;
    display: inline !important;
}

#img-logos-graph:hover {
    opacity: 1;
    transition: opacity 0.5s;
}

.logo-graphique {
    margin: 1.5em;
    width: 5.5em;
    opacity: 0.35;
    transition: opacity 0.5s;
 }

.logo-graphique:hover {
    width: 5.5em;
    opacity: 1;
    transition: opacity 0.5s;
 }

.img-logos {
    opacity: 0.35;
    transition: opacity 0.5s;
}

/* PHOTOGRAPHIE */

.h2-link {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.link-icon {
    font-size: 1.6rem;
    text-decoration: none!important;
}
.owl-prev, .owl-next {
    height: 40px;
    width: 40px;
    background-size: cover;
    background-repeat: no-repeat;
}
.owl-prev > span, .owl-next > span {
    display: none;
}
.owl-prev {
    background-image: url('../images/left-arrow.png');
}
.owl-next {
    background-image: url('../images/right-arrow.png');
}
.photo-horiz {
    margin: 1em;
    width: 90% !important;
    display: inline !important;
}
.photo-verti {
    margin: 1em;
    width: 40% !important;
    display: inline !important;
}

/* SPORT AUTOMOBILE */

#photo-rallye-1 {
    margin: 1em;
    width: 62% !important;
    display: inline !important;
}

#photo-rallye-2 {
    margin: 1em;
    width: 62% !important;
    display: inline !important;
}

.copyright {
    padding-top: 1em;
}


/* Technical skills*/
.containerSkill {
    padding-left: 88px;
}

.skill {
    position: relative;
    margin: 10px 0;
}
.skill span {
    display: block;
    color: white;
    font-size: 17px;
}
.line {
    width: 0%;
    height: 6px;
    /* background: #ffd700; */
    background: linear-gradient(130deg, rgb(223, 188, 0) 0%, rgb(255, 221, 34) 100%);
    transition: all 1.2s ease;
    transition-delay: .5s;
}
.line::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 6px;
    background: white;
    z-index: -1;
    box-shadow: 4px 3px 6px -2px rgba(0, 0, 0, 0.35);
}
.subTitleContainerSkill {
    position: absolute;
    transform: rotate(-90deg);
}
.subTitleContainerSkill#subTitleProgrammation {
    top: 129px;
    left: -94px;
    font-size: 33px;
}
.subTitleContainerSkill#subTitleFrameworks {
    top: 109px;
    left: -77px;
    font-size: 36px;
    line-height: 50px;
}
.subTitleContainerSkill#subTitleAutres {
    top: 49px;
    left: -9px;
    font-size: 29px;
}
.subTitleContainerSkill > span::before {
    content: "";
    position: absolute;
    background: #ffd700;
    width: 100%;
    height: 3px;
    bottom: -5px;
}

.footerInfo {
    display: flex;
}

.divInfo {
    width: 50vw;
}

.divInfo a {
    text-decoration: none;
}

.iconReseauxSociaux {
    background: #1EB0FF;
    padding: 11px;
    border-radius: 50%;
    color: white;
    transition: all 0.3s ease;
}

.iconReseauxSociaux:hover {
    background: white;
    color: #1EB0FF;
}

.linePersonalData i {
    margin: 0px 10px;
}

.linePersonalData {
    margin: 10px auto;
}

.baliseAEmail {
    word-break: break-word;
}

.lineReseauxSociaux {
    text-align: center;
    margin: 50px 0px 0px 0px;
}

.iconReseauxSociauxTop {
    margin: 0px 20px;
    font-size: 25px;
}

#personalData a {
    text-decoration: none;
}

@media screen and (min-width: 992px) and (max-width: 1080px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 13px;
    }
}

@media (max-width:992px) {
    #btnBefore1, #btnAfter1 {
        cursor: pointer;
        position: relative!important;
        margin: 0px 20px;
    }
    .aProposDescription {
        padding-top: 0;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        width: max-content;
        margin: auto;
    }
    .lineUnderBoutonMobile:before {
        -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
        transform: scaleX(1);
        -webkit-transform-origin: 0 50%;
        -ms-transform-origin: 0 50%;
        transform-origin: 0 50%;
    }
    .containerRelativeProjectsMobile {
        position: relative;
        height: 40vh;
        width: 90%;
        margin: auto;
    }
    .containerImgText1 {
        height: auto !important;
    }
    .containerImg1 {
        margin: auto !important;
        margin-right: 0px !important;
        left: 0px !important;
        height: 100%;
    }
    #containerBtns1 {
        position: absolute !important;
        top: calc(40vh + 25px) !important;
        text-align: center;
        padding: 15px 0px;
        padding-left: 0 !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #containerBtns1 > span {
        padding: 15px 15px;
    }
    #containerText1 h3 {
        font-size: 26px;
    }
    #containerText1 {
        position: relative !important;
        right: 0 !important;
        margin-top: 80px!important;
        margin: auto;
    }
    [class^="col-"]:last-child .card.features {
        margin-bottom: 0;
    }
    .navbar-nav.is-scrolling {
        padding-bottom: 1rem;
    }
    .navbar-nav .nav-item {
        text-align: center;
    }
    .tab-content {
        padding: 1.5rem;
    }
    .card-deck {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .card-deck .card {
        margin-bottom: 15px;
    }
    .social-icons {
        text-align: center;
        margin-top: 2rem;
    }
    #avatar {
        width: 32%!important;
    }

    .containerPersonalData {
        display: block;
    }

    .circle-icon {
        width: 70px;
        height: 70px;
        font-size: 28px;
        line-height: 50px;
    }

    .containerSkill  {
        margin: 12px 0;
    }
}

@media (min-width: 1200px)
{
    .container {
        max-width: 1200px!important;
    }
}

.form-control::placeholder {
    color: rgba(255, 255, 255, 0.65);
}
.form-control {
    color: white;
    border: none;
    background: #ffffff21;
}
.form-control:focus {
    background: #ffffff21;
    color: white;
}